<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
	android:id="@+id/flMain"
	android:layout_width="match_parent"
	android:layout_height="wrap_content"
	xmlns:app="http://schemas.android.com/apk/res-auto"
	android:layout_marginTop="25dp"
	android:layout_marginLeft="25dp"
	android:layout_marginRight="25dp">

	<FrameLayout
		android:layout_width="match_parent"
		android:layout_height="wrap_content"
		android:background="@drawable/background1">

		<TextView
			android:id="@+id/tvTitle"
			android:layout_width="match_parent"
			android:layout_height="wrap_content"
			android:paddingLeft="20dp"
			android:paddingRight="50dp"
			android:paddingTop="10dp"
			android:paddingBottom="10dp"
			android:ellipsize="end"
			android:textSize="16sp"
			android:textColor="@color/colorBright"
			android:background="@drawable/background2"
			android:textStyle="bold"
			android:lines="1"
			android:text="Title"
			android:gravity="left"
			android:layout_gravity="top"/>

		<TextView
			android:id="@+id/tvDescription"
			android:layout_width="match_parent"
			android:layout_height="wrap_content"
			android:layout_marginTop="55dp"
			android:layout_marginBottom="15dp"
			android:layout_marginLeft="20dp"
			android:layout_marginRight="20dp"
			android:textSize="14sp"
			android:textColor="@color/colorDark"
			android:text="Description content..."
			android:gravity="left"
			android:layout_gravity="top"/>

		<ImageView
			android:id="@+id/ivPlay"
			android:layout_width="30dp"
			android:layout_height="30dp"
			android:layout_marginRight="10dp"
			android:layout_marginTop="8dp"
			android:src="@mipmap/play"
			app:tint="@color/colorBright"
			android:layout_gravity="top|right" />

		<ProgressBar
			android:id="@+id/pbProgress"
			android:layout_width="wrap_content"
			android:layout_height="wrap_content"
			android:layout_gravity="top|right"
			android:layout_marginRight="17dp"
			android:layout_marginTop="15dp"
			android:visibility="gone"
			style="@android:style/Widget.ProgressBar.Small" />

	</FrameLayout>

</FrameLayout>
